[EPIC] NMnaHorpamm (MikpocnencuHr) - Bug #6201

lNMponanu ToBapu 3 KOHTEeNHepiB . Yyno
07/02/2025 05:05 - ¥ InnaRadchenko

Status: To release Start date: 07/02/2025
Priority: Normal Due date:
Assignee: # Pavlo Scherbatyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 4.00 hours
Category: Planogram Current Version: Release 110
Due date: OS (operating

system):
Client: Yyno
Description

https://chudo.m.abmretail.com/#/macro-spacing?id=df7409d3-ede5-4eae-b469-de4957726e83&store=a3fc29d4-6636-11ef-ba52-98b
7851130428&activeEquip=9a9bb888-9aaa-4b8a-8abb-8aa99bbaa999&openEquip=truedtitle=/Tbsis MoponoLbka, 286 b > Jlbsis
MNopopoubka > J1 08 Ticto. Osoui Nlimo. Osoui VICI;

3i cniB knieHTa y KOHTeHelpu 1, 3, 4, 5 - 15.01 6ynu npomanboBaHi ToBapy . Ane BOHM KyAuUCb nponanu.
a came apTtukynm - MAI126580
Mawa , fonoMoxu po3sibpaTncb, B MEHE MO 1C HE BUIALWINO 3pO3YMiTH WO Tam Biabynocs .

Related issues:
Related to [EPIC] MNMnaHorpamu (MikpocnewcuHr) - Bug #6241: TAarHyTbCs y 3BIiT TO... To release 24/02/2025

History

#1 - 10/02/2025 05:14 - # Pavlo Scherbatyuk

- Tracker changed from Ticket to Bug

- Project changed from Support to Shelf dev

- Status changed from New to Ready for development

- Assignee changed from # Pavlo Scherbatyuk to # Valeriia Rublevskaia

ﬂep, nogneucCb 6y,ﬂ,b nacka, Mmoxe B Tebe Buiie Wwocb 3HanTu, 60 B MEHE He BAAETHCS Bi,ElTBOpI/ITI/I.

S 6ayy wo 15.01.2025 o 11:51:02 BoHM ony6rnikyBanu nnaHorpamy i Tosapu 6ynu B KOHTeliHepax(nepesipnB paHLOMHO AeKifbka TOBapiB 3i CMCKY
IHHN).

Micnsa uporo 15.01.2025 o 12:10:50 wio nnaHorpamy 3bepernu i ToBapy 3anMWUANCh NneE B KOHTeHepi "citka 2 Ticto (Jlimo)".

Mix ummun ny6nikauio Ta 36epexeHHsM 6avy o Biokpusanu KoHTeHep "citka 2 Ticto (Jlimo)" i B HboMy nonanv obknaavHky Lns ToBapy
MAI127529.

IHWi KOHTeHepy Ha4ve He BiAKPUBaNM i 3MiHW B HAX HE BHOCUIIN.

29/04/2025 12



https://chudo.m.abmretail.com/#/macro-spacing?id=df7409d3-ede5-4eae-b469-de4957726e83&store=a3fc29d4-6636-11ef-ba52-98b7851f3042&activeEquip=9a9bb888-9aaa-4b8a-8abb-8aa99bbaa999&openEquip=true&title=%D0%9B%D1%8C%D0%B2%D1%96%D0%B2
https://chudo.m.abmretail.com/#/macro-spacing?id=df7409d3-ede5-4eae-b469-de4957726e83&store=a3fc29d4-6636-11ef-ba52-98b7851f3042&activeEquip=9a9bb888-9aaa-4b8a-8abb-8aa99bbaa999&openEquip=true&title=%D0%9B%D1%8C%D0%B2%D1%96%D0%B2

#2 - 13/02/2025 09:28 - 4 Valeriia Rublevskaia
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Valeriia Rublevskaia to ¥ Inna Radchenko

noamemnace, 6ady wo 15.01.2025 o 12:10:50 B ony6nikoBaHili Bepcii € ToBapu, B 36epexeHili Hemae i Tak 6yno nekinbka 36epexeHb 6e3
ny6nikauii

29.01.2025 we 6yno napy 36epexeHb 3 NOPOXHIMM KOHTeMHepamm, a NoTiM Bce ue Aobpo onybnikysanu. ToBapyu NPOCTO He NpuaiTany 3 PpoHTa
Ha 6ek, ToMy caMy noMunKy Tpeba sSikocb WyKaTu Ha PPOHTI, 60 B LbOMy BUNanky 6ek nuwe 3anucye B 6a3y Ti AaHi ki oTpuMye

#3 - 18/02/2025 03:16 - # Pavlo Scherbatyuk
- Status changed from Ready for testing to Reopen
- Assignee changed from ¥ Inna Radchenko to # Aleksandr Tsymbalyuk

- Target version set to Release 111

Broanocb Taku BiLTBOPUTK HA LEMO.

Kpoku:

1. ABTOpPU3YyBaTWCb K aOMiH.

2. lNepelitn B MarasuH "121_ BuwHesckas 7", nnaH 3any "121".
3. Bigkputu rpyny obnanHaHHs 6201_1; 6201_2.

4. Nopatn Ha nepuwe o6nafHaHHs B rpyni 6yLb-saKuii ToBap.

5. Nonatn Ha opyre obnagHaHHS B rpyni AeKinbka KOHTEHepiB(Hanpuknan KoHTeHep "6201").
6. [lopaTy TOBapM B KOXEH 3 KOHTENHEPIB.

7. Ony6nikyBaTtu nnaHorpamy.

8. BuinTn Ha nnaH 3any.

9. Po3pynysaTtu rpyny obnanHaHHs 3 n.3.

10. Biokputu obnanHaHHs, Ha sike Po3MilllyBanu KOHTeHepy.
11. Biokputu 6y ob-sKnii KOHTENHEP.

12. KnikHyTK Ha KHonky "36eperTtn".

13. BuitTv Ha nnaH 3any.

14. Biokputun obnagnHaHHs 3 n.10.

15. Bigkputn Tabnuuio aHanituku.

16. 3BEpHY T yBary Ha CrmcoK ToBapie B TabNuLi aHaniTUKu.

OuikyBaHHs: ToBapw B KOHTelHepax 36epiratoTbCst A0 TUX Mip, MOKW KOPUCTYBaY iX He BUAANUTb.

DakT: ToBapy 3HMKAOTb 3 KOHTEHepIB Nicns 36epe>XeHHs 3MiH B OOHOMY 3 KOHTENHEpIB, SKLWO paHiwe obnaaHaHHs 6yno 3rpyrnosaHe 3 iHWuM
o6nagHaHHaM | 6yn0 He nepwum B rpyni.

https://monosnap.com/file/jride0Bbtc6MAA88akpiESWxrmGQRL

#4 - 24/02/2025 08:03 - # Pavlo Scherbatyuk
- Related to Bug #6241: TarHyTbCS y 3BIT TOBapV 1O BiACYTHI Ha raHorpami . Hyno added

#5 - 22/04/2025 07:56 - # Aleksandr Tsymbalyuk
- Status changed from Reopen to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

#6 - 22/04/2025 07:57 - # Aleksandr Tsymbalyuk

- Project changed from Shelf dev to [EPIC] lnaHorpamu (MikpocrieicuHr)

#7 - 23/04/2025 05:31 - # Pavlo Scherbatyuk

- Status changed from Ready for testing to To release

Ha pemo - OK.
https://demo-ru.m2.abmretail.com/#/macro-spacing?id=60bcafdf-f7b0-435f-b6c3-cb29aad7bf4e&store=06017ada-8ac9-11e6-b359-c81f66e0306a&activeEquip=999baa8b-9baa-4aab-8888-8b8ab9aa9a99&openEquip=true
https://monosnap.com/file/jrlde0Bbtc6mAA88qkpiESwxrmGQRL
http://www.tcpdf.org

